<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: music_genre.php 276 2004-09-10 22:35:28Z wilt $
//

  define('HEADING_TITLE', 'Gatunki muzyki');
  define('TABLE_HEADING_MUSIC_GENRE', 'Gatunki muzyki');
  define('TABLE_HEADING_ACTION', 'Działanie');
  define('TEXT_NEW_INTRO', 'Wprowadź niezbędne informacje na temat nowego gatunku muzyki.');
  define('TEXT_EDIT_INTRO', 'Wprowadź niezbędne zmiany dla gatunku muzyki.');
  define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć ten gatunek muzyki?');
  define('TEXT_DELETE_IMAGE', 'Usunąć obrazek?');
  define('TEXT_MUSIC_GENRE_NAME', 'Nazwa gatunku muzyki');
  define('TEXT_MUSIC_GENRE_IMAGE', 'Obrazek gatunku muzyki');
  define('TEXT_MUSIC_GENRE_IMAGE_DIR', 'Katalog obrazków&nbsp;');

  define('TEXT_HEADING_NEW_MUSIC_GENRE', 'Nowy gatunek muzyki');
  define('TEXT_HEADING_EDIT_MUSIC_GENRE', 'Edytuj gatunek muzyki');
  define('TEXT_HEADING_DELETE_MUSIC_GENRE', 'Usuń gatunek muzyki');
  define('TEXT_DATE_ADDED', 'Data dodania');
  define('TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja');
  define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');
  define('TEXT_PRODUCTS', 'Produkty powiązane');
  define('TEXT_DISPLAY_NUMBER_OF_MUSIC_GENRES', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> Gatunków Muzyki)');
  define('TEXT_DELETE_PRODUCTS', 'Usunąć gatunek muzyki i wszystkie powiązane z nim elementy?');
  define('TEXT_DELETE_WARNING_PRODUCTS', '<b>UWAGA:</b> Istnieje %s elementów powiązanych z tym gatunkiem muzyki!');
?>